### Method

# GUPnPAV MediaCollection add_item

#### Declaration [src]

    GUPnPDIDLLiteItem*
    gupnp_media_collection_add_item (
      GUPnPMediaCollection* collection
    )

#### Description

No description available.

#### Return value

Type: `GUPnPDIDLLiteItem`

A new `GUPnPDIDLLiteItem` object. Unref after use.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.